#!/bin/sh
### BEGIN INIT INFO
# Provides:          neutron-metering-agent
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      mysql postgresql rabbitmq-server keystone openvswitch-switch
# Should-Stop:       mysql postgresql rabbitmq-server keystone openvswitch-switch
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Neutron Metering Agent agent
# Description:       Provides Metering agent for neutron
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Neutron Metering Agent (neutron-metering-agent)"
PROJECT_NAME=neutron
NAME=${PROJECT_NAME}-metering-agent
# --config-file=/etc/neutron/neutron.conf will be happened 
# to DAEMON_ARGS later by openstack-pkg-tools
DAEMON_ARGS="--config-file=/etc/neutron/metering_agent.ini"
